<?php

include 'configDB.php';
include 'mosyconf.php';
include 'configLimeAPI.php';
include 'configJasperAPI.php';
include 'websigConf.php';

define("__NAME","MOSY");
define("__SESSIONBASE","MOSY_PT");
define("__THEME","mosy");
define("__SITEBASE","");
define("__LOGINPAGE","/login");
define("__DEFAULTLANG",1);
define("__DEBUG",0);
define("__EFP",0);
define("__SESSION_EXPIRES",60*60); //60 minutes
define("__CAPTCHA_LOGIN",false);
define("__SMTP_SERVER","smtp.advantis.pt");
define("__SMTP_PORT",25);
define("__SMTP_FROM_EMAIL",'smtp.user@advantis.pt');
define("__SMTP_FROM_NAME",'MoSy');
define("__SMTP_REPLY_EMAIL",'smtp.user@advantis.pt');
define("__SMTP_REPLY_NAME",'MoSy');
define("__SMTP_USE_AUTH",true);
define("__SMTP_USER","smtp.user@advantis.pt");
define("__SMTP_PASS","advantis123");



?>